Product Index   Firmware for Saia PCD® COSinus   Firmware used in production

Firmware for Saia PCD® COSinus

Documentation

Description for the firmware used in production

COSinus FW Release note

History Document 1.24.67/1.26.28 COSinus FW Release note

COSinus 1.24.67/1.26.28 .zip 0.42 MB Download

Firmware used in production, latest maintenance firmware version

Firmware package for PCD1.M0xx0/M2xx0, PCD2.M4x60, PCD2.M5xx0, PCD3.Mxxx0, PCD3.Mxx60, PCD3.M6860, PCD3.M6880, PCD3.T665, PCD3.T666, PCD3.T668, PCD7.D4xxxT5F, PCD7.D4xxV, PCD7.D4xxD, PCD7.D4xxWTPF, PCD7.D443WTxR and corresponding BACnet and LonIP FW

  • COSinus firmware used in production for all PCD

    Firmware Package 1.24.67/1.26.28/1.28.04 COSinus firmware used in production for all PCD

    This firmware is used in the PCD, Smart RIO and MB Panel production and the PCD's, RIO's and MB Panels are shipped with this firmware.
    The BACnet and LonIP firmware is also included in the package.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    1.24.67/1.26.28/1.28.04 New .zip 21.21 MB Download

PCD1.M0xx0/M2xx0

  • PCD1.M0/M2; firmware used in production

    Firmware 1.26.28 PCD1.M0/M2; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    1.26.28 New .blk 2.91 MB Download

PCD2.M4x60

  • PCD2.M4160/M4560 firmware used in production

    Firmware 1.26.28 PCD2.M4160/M4560 firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    1.26.28 .blk 2.91 MB Download

PCD2.M5xx0

  • PCD2.M5xx0; firmware used in production

    Firmware 1.24.67 PCD2.M5xx0; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx to a not compatible PCD.

    1.24.67 New .blk 2.59 MB Download

PCD3.Mxxx0

  • PCD3.Mxxx0; firmware used in production

    Firmware 1.24.67 PCD3.Mxxx0; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx to a not compatible PCD.

    1.24.67 New .blk 2.56 MB Download

PCD3.Mxx60

  • PCD3.Mxx60; firmware used in production

    Firmware 1.26.28 PCD3.Mxx60; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    1.26.28 New .blk 2.93 MB Download

PCD3.M6860 and PCD3.M6880

  • PCD3.M6860/M6880; firmware for extenstion CPU used in production

    Firmware 1.26.28 PCD3.M6860/M6880; firmware for extenstion CPU used in production

    This firmware must be used on a PCD3.M6860 and PCD3.M6880 on the extension CPU

    To update the firmware on a PCD3.M6860 and PCD3.M6880:
    It is mandatory to update first the extension
    firmware to 1.26.28 before to update the firmware of the main CPU with 1.26.28.

    Both FW (main and extension) can be updated over the standard USB port.

    The firmware for the main CPU is the same as the PCD3.xx60 firmware.

    1.26.28 .blk 1.64 MB Download

    PCD3.Mxx60; firmware used in production

    Firmware 1.26.28 PCD3.Mxx60; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    1.26.28 New .blk 2.93 MB Download

    Update description of the firmware on PCD3.M6860 and PCD3.M6880

    Technical Info Update description of the firmware on PCD3.M6860 and PCD3.M6880

    EN01 Archive .pdf 0.62 MB Download

 

Remark about the firmware update on PCD3.M6860 or PCD3.M6880 CPU’s can be found on the FAQ 101988

 

 

PCD3.M6860 and PCD3.M6880 HW < D

  • PCD3.M6860/M6880; firmware for extension CPU on Hw C and older

    Firmware 1.24.59 ETH2 PCD3.M6860/M6880; firmware for extension CPU on Hw C and older

    This firmware must be used on a PCD3.M6860 and PCD3.M6880 on the extension CPU

    To update the firmware on a PCD3.M6860 and PCD3.M6880:
    It is mandatory to update first the extension
    firmware to 1.24.59 before to update the firmware of the main CPU with 1.25.59.

    Both FW (main and extension) can be updated over the standard USB port.

    The firmware for the main CPU is the same as the PCD3.xx60 firmware.

    FW 1.24.59 .zip 0.17 MB Download

    PCD3.Mxx60; firmware for main CPU on Hw C and older

    Firmware 1.24.59 Main PCD3.Mxx60; firmware for main CPU on Hw C and older

    PCD3.M6860 with hardware revision < D:

    it's not possible to use a FW 1.25.xx or higher on this PCD

    Use the FW 1.24.59 on this PCD

    1.24.59 .zip 1.20 MB Download

    Update description of the firmware on PCD3.M6860 and PCD3.M6880

    Technical Info Update description of the firmware on PCD3.M6860 and PCD3.M6880

    EN01 Archive .pdf 0.62 MB Download

PCD3.T665/T666/T668 Smart RIO

  • PCD3.T665/T666/T668; firmware used in production

    Firmware 1.26.28 PCD3.T665/T666/T668; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    1.26.28 New .blk 1.78 MB Download

PCD7.D443WT5R and PCD7.D443WTPR 4,3" room web panel with embedded microbrowser

  • PCD7.D443WT5R 4.3" programmable room web Panel, current official production firmware

    Firmware 1.28.04 PCD7.D443WT5R 4.3" programmable room web Panel, current official production firmware

    Firmware for the 4,3" programmable room web panel PCD7.D443WT5R

    This firmware is used in the production and the panels are shipped with this firmware.

    1.28.04 .zip 1.65 MB Download

    PCD7.D443WTPR 4.3" room web Panel, current official production firmware

    Firmware 1.28.04 PCD7.D443WTPR 4.3" room web Panel, current official production firmware

    Firmware for the 4,3" not programmable room web panel PCD7.D443WTPR

    This firmware is used in the production and the panels are shipped with this firmware.

    1.28.04 .zip 1.35 MB Download

PCD7.D4xxV VGA MB Panels

  • PCD7.D4xxVTCF VGA MB Panels, current official production firmware

    Firmware 1.24.50 PCD7.D4xxVTCF VGA MB Panels, current official production firmware

    This firmware is used in the production and the panels are shipped with this firmware.

    1.24.50 New .zip 1.00 MB Download

PCD7.D4xxxT5F

  • PCD7.D4xxxT5F; firmware used in production

    Firmware 1.24.50 PCD7.D4xxxT5F; firmware used in production

    This firmware is used in the PCD production and the PCD's are shipped with this firmware.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx to a not compatible PCD.

    1.24.50 New .zip 1.34 MB Download

PCD7.D4xxD SVGA MB Panels

  • PCD7.D412DTPF SVGA MB Panels, current official production firmware

    Firmware 1.24.50 PCD7.D412DTPF SVGA MB Panels, current official production firmware

    This firmware is used in the production and the panels are shipped with this firmware.

    1.24.50 New .zip 0.99 MB Download

PCD7.D4xxWTPF WVGA MB Panels

  • PCD7.D4xxWTPF WVGA MB Panel, current official production firmware

    Firmware 1.24.50 PCD7.D4xxWTPF WVGA MB Panel, current official production firmware

    This firmware is used in the production and the panels are shipped with this firmware.

    1.24.50 New .zip 0.98 MB Download

BACnet FW for PCD1.M2xx0, PCD2.M4x60, PCD2.M5xx0, PCD3.Mxxx0, PCD3.Mxx60 which supports BACnet Rev.9

  • BACnet firmware; firmware used in production

    Firmware 1.24.67/1.26.28 BACnet firmware; firmware used in production

    BACnet FW and coresponding PCD FW for PCD1.M2xx0, PCD2.M4x60, PCD2.M5xx0, PCD3.Mxxx0, and PCD3.Mxx60.

    The FW =< 1.26.xx does support the BACnet standard revision 9.

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    BACnet FW 1.24.67 /1.26.28 .zip 9.59 MB Download

BACnet FW for PCD1.M2220-C15, PCD1.M2160, PCD2.M4x60, PCD3.Mxx60, PCD3.M6880 which supports BACnet Rev.14

  • BACnet firmware; maintenance firmware which supports BACnet Rev.14

    Tutorial 1.28.11 BACnet firmware; maintenance firmware which supports BACnet Rev.14

    BACnet FW and coresponding PCD FW for PCD1.M2220-C15, PCD1.M2160, PCD2.M4x60, PCD3.Mxx60 and PCD3.M6880

    The FW >= 1.28.xx does support the BACnet standard revision 14.

    This firmware should only be used if BACnet Rev.14 is required in the application.
    To use BACnet Rev.14 it’s necessary to use PG5 2.2.220 or newer.

     

    Restrictions

    • Older Revision of BACnet are no more supported on this release
    • The Memory Module PCD7.R562 or PCD3.R562 is required to run this FW (PCD7.R560, PCD7.R561, PCD3.R560, PCD3.R561 are not supported anymore)
    • Existing BACnet projects (based on standard 2004, 2008 or 2010) need to be updated manually within the PG5 BACnet Configurator to standard “Rev.14”

     

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    BACnet FW 1.28.11 .zip 7.16 MB Download

LonIp FW for PCD1.M2xx0, PCD2.M4x60, PCD2.M5xx0, PCD3.Mxxx0, PCD3.Mxx60

  • LonIp firmware used in production

    Firmware 1.24.67/1.26.28 LonIp firmware used in production

    LonIp FW and coresponding PCD FW for PCD1.M2xx0, PCD2.M4x60, PCD2.M5xx0, PCD3.Mxxx0, PCD3.Mxx60

    Do use at least the PG5 firmware downloader version 2.1.311 or newer (included in PG5 patch 2.1.311 or newer) to prevent the loading of the FW 1.24.xx or 1.26.xx to a not compatible PCD.

    LonIP FW 1.24.67 / 1.26.28 .zip 8.99 MB Download

Good to know

When upgrading from firmware 1.10.xx or 1.14.xx to 1.16.xx/1.20.xx or higher the memory of the PCD will be lost, see FAQ 101535.

The differences between firmware version 1.24.30 and 1.26.15 are listed in FAQ 101987.

The differences between firmware version 1.22.48 and 1.24.30 are listed in FAQ 101921.

The differences between firmware version 1.16.69 and 1.22.48 are listed in FAQ 101820.

The differences between firmware version 1.14.23 and 1.16.69 are listed in FAQ 101624.

The differences between firmware version 1.10.61 and 1.14.23 are listed in FAQ 101470.

The differences between firmware version 1.10.51 and 1.10.61 are listed in FAQ 101589.

When using flash cards on the PCD it is strongly recommended updating to the latest firmware, see FAQ 101377 and FAQ 101559.

The requested software / document is no longer marketed by Saia-Burgess Controls AG and without technical support. It is an older software version which can be operated only on certain now no longer commercially available products.

Download